<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:output method="text" />
	<!--################################################################################-->
	<xsl:template match="/">
		<xsl:apply-templates select="DiskLibrary"/>
	</xsl:template>
	<!--################################################################################-->
	<xsl:template match="DiskLibrary">
		<xsl:text>Catalog&#x09;Media type&#x09;File name&#x09;File kind&#x09;Full path&#x09;Size&#x09;Creation date&#x09;Modified date&#x09;Comment&#x0a;</xsl:text>
		<xsl:for-each select="catalog/contents/file">
			<xsl:value-of select="../../@name"/><xsl:text>&#x09;</xsl:text>
			<xsl:value-of select="../../@mediaType"/><xsl:text>&#x09;</xsl:text>
			<xsl:value-of select="@name"/><xsl:text>&#x09;</xsl:text>
			<xsl:value-of select="@kind"/><xsl:text>&#x09;</xsl:text>
			<xsl:value-of select="@path"/><xsl:text>&#x09;</xsl:text>
			<xsl:value-of select="@size"/><xsl:text>&#x09;</xsl:text>
			<xsl:value-of select="@creationDate"/><xsl:text>&#x09;</xsl:text>
			<xsl:value-of select="@lastModifiedDate"/><xsl:text>&#x09;</xsl:text>
			<xsl:value-of select="@comment"/><xsl:text>&#x0a;</xsl:text>
			</xsl:for-each>
	</xsl:template>
</xsl:stylesheet>